Subject: Seika Ghavibel confusion
From: Release Concierge <[email-masked]>
To: Pravesh Singh <[email-masked]>, erah austre <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Sat, 10 Dec 2022 11:07:06 -0500

Dear Pravesh,
I spoke with Erah this morning because I saw the note in Seika's file that
she tested positive and I wanted clarification about what the note meant -
since I didn't think you would book someone who is sick. Erah got back to
me after checking with you and said that Seika called to cancel but you
hadn't cancelled her appointment because you were waiting for proof of
COVID. So I cancelled the appointment.

Then Seika showed up for her appointment. I asked about the test and was
told a third person in their party had cancelled because of COVID, not her.

This required me to spend time troubleshooting something that was actually
not a problem and made us look disorganized when I inquired about the note.

Please be sure to make notes in the correct person's file.
Thank you,
Kris